Patch Management

Vulnerabilities addressed in Apple TV 7.0.1, iOS 8.1 updates

October 21, 2014

Released on Thursday, Apple TV 7.0.1 and iOS 8.1 include fixes for various vulnerabilities.

The iOS 8.1 update – for the iPhone 4s and later, fifth generation iPod touch and later, and iPad 2 and later – comes with a fix to a vulnerability known as POODLE, which can enable an attacker to decrypt data protected by SSL.

Other vulnerabilities that were addressed include a bug involving QuickType learning user credentials, as well as a flaw where “an attacker in a privileged network position may force iCloud data access clients to leak sensitive information,” according to a release.

Among the vulnerabilities fixed in Apple TV 7.0.1 – for third generation Apple TV and later – is a bug where an attacker could decrypt data protected by SSL and a flaw where a malicious Bluetooth input device could bypass pairing, a release indicates.

prestitial ad